# Центр мероприятий в режиме «Stats»

## Действия по отображению в режиме просмотра «Stats», без возможности навигации

* Добавьте свой уникальный идентификатор оператора.
* Задайте в параметре «targetModule» значение «stats» (с учетом регистра).
* Введите «eventId», обратите внимание на необходимость использовать уникальный идентификатор файткарда
* Найдите уникальный «fightID», к которому вы бы хотели переходить при первоначальном отображении центра мероприятий, например, 7121
* Добавьте параметр «initialContext», состоящий из «view» и «fightId»
  * параметр «view» должен иметь значение «stats», чтобы отображать файткард в режиме просмотра «stats»
  * параметр «fightId» данного боя.

Образец кода:

```javascript
const { MessageTopics } = frontRowSeat.eventCentreUtils;
const eventCentreInstance = frontRowSeat.eventCentre({
        operator: "operatorIDName",
        sport: "ufc",
        targetModule: "stats",
        eventId: "eventID",
        version: "version number",
        targetElementSelector: "#img-arena-event-centre",
        language: "en",
        initialContext: {
          view: "stats",
          fightId: "fightID"
        }
      });
```

{% embed url="<https://codesandbox.io/s/event-centre-demo-forked-7vj38l>" %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/ufc-5.0/ufc-5.0-russian/moduli-centra-meropriyatii-ufc/centr-meropriyatii-v-rezhime-stats.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
